const $ = require('jquery');

const doT = require('../../resource/dot.js');
var dataArr = {"array":["banana","apple","orange"]};
var arrText = doT.template($("#arraystmpl").text());

$("#headertmpl").html(arrText(dataArr));
